@import "_reset.min.css";
@import "_slicknav.min.css";
@font-face {
  font-family: 'inter';
  src: url('../fonts/Inter-Regular.woff2') format('woff2'), url('../fonts/Inter-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'inter_i';
  src: url('../fonts/Inter-Italic.woff2') format('woff2'), url('../fonts/Inter-Italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'inter_m';
  src: url('../fonts/Inter-Medium.woff2') format('woff2'), url('../fonts/Inter-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'inter_mi';
  src: url('../fonts/Inter-MediumItalic.woff2') format('woff2'), url('../fonts/Inter-MediumItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'inter_b';
  src: url('../fonts/Inter-SemiBold.woff2') format('woff2'), url('../fonts/Inter-SemiBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'inter_bi';
  src: url('../fonts/Inter-SemiBoldItalic.woff2') format('woff2'), url('../fonts/Inter-SemiBoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'EBGaramond';
  src: url('../fonts/EBGaramond.woff2') format('woff2'), url('../fonts/EBGaramond.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'EBGaramond_i';
  src: url('../fonts/EBGaramond_italic.woff2') format('woff2'), url('../fonts/EBGaramond_italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'EBGaramond_b';
  src: url('../fonts/EBGaramond_bold.woff2') format('woff2'), url('../fonts/EBGaramond_bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
html {
  height: 100%;
  scroll-behavior: smooth;
}
html.ev {
  overflow: hidden;
}
body {
  color: #666;
  font-size: 16px;
  font-family: 'inter', sans-serif;
  font-weight: normal;
  background: #eee;
  display: flex;
  flex-direction: column;
  height: 100vh;
}
h1::selection,
h2::selection,
h3::selection,
p::selection,
li::selection,
a::selection {
  background-color: #9f003d;
  color: #fff;
}
p,
ol,
ul {
  line-height: 1.5;
}
a {
  color: #111;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:hover {
  color: #9f003d;
}
h1,
h2 {
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  padding-top: 1.5em;
  margin-bottom: -1em;
  font-size: 1.8rem;
}
@media only screen and (max-width: 960px) {
  h1,
  h2 {
    font-size: 3vw;
  }
}
@media only screen and (max-width: 853.33333333px) {
  h1,
  h2 {
    font-size: 1.6rem;
  }
}
h1 {
  border-bottom: 2px solid #444;
  display: inline-block;
  padding-bottom: 0.25em;
}
h2 {
  font-size: 1.4rem;
  font-family: 'inter_m';
  margin-bottom: 1em;
}
@media only screen and (max-width: 960px) {
  h2 {
    font-size: 2.33333333vw;
  }
}
@media only screen and (max-width: 822.85714286px) {
  h2 {
    font-size: 1.2rem;
  }
}
p.small,
span.small {
  font-size: 0.85em;
}
p.large,
span.large {
  font-size: 1.25rem;
}
@media only screen and (max-width: 960px) {
  p.large,
  span.large {
    font-size: 2.08333333vw;
  }
}
@media only screen and (max-width: 768px) {
  p.large,
  span.large {
    font-size: 1rem;
  }
}
p.xlarge,
span.xlarge {
  font-size: 1.75rem;
}
@media only screen and (max-width: 960px) {
  p.xlarge,
  span.xlarge {
    font-size: 2.91666667vw;
  }
}
@media only screen and (max-width: 768px) {
  p.xlarge,
  span.xlarge {
    font-size: 1.4rem;
  }
}
em {
  font-style: normal;
  font-family: 'inter_i', sans-serif;
}
strong {
  font-weight: normal;
  font-family: 'inter_b', sans-serif;
}
em strong,
strong em {
  font-style: normal;
  font-weight: normal;
  font-family: 'inter_bi', sans-serif;
}
.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  overflow-x: hidden;
  padding: 0 5%;
  flex: 1 0 auto;
}
.container.sticky {
  margin: 0 auto;
  flex: none;
}
.container.home {
  padding: 0;
}
.row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.row.top {
  align-items: flex-start;
}
.column {
  padding: 0.5rem 0;
}
.header {
  width: 100%;
  max-width: 1440px;
  padding: 0;
  position: fixed;
  z-index: 10;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}
.header .breadcrumb {
  flex: 0 50%;
  padding: 0;
}
.header .breadcrumb p {
  display: none;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}
.header .lingue {
  padding: 0;
  text-align: right;
  flex: 0 50%;
}
.header .lingue a {
  display: inline-flex;
  padding: 0.5em 1em;
  font-family: 'inter_m';
  text-transform: uppercase;
  font-size: 0.7rem;
  letter-spacing: 0.3em;
  border: 0;
  color: #666;
  position: relative;
}
.header .lingue a input {
  border: 0;
  border-bottom: 1px solid #666;
  padding: 0.5em;
  font-family: 'inter';
  font-size: 1.2em;
  width: auto;
  opacity: 0;
  outline: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.header .lingue a svg {
  width: 29px;
  position: relative;
  fill: #666;
}
.header .lingue a:hover {
  color: #9f003d;
}
.header .lingue a:hover svg {
  fill: #9f003d;
}
.header .lingue a:hover input {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.header .lingue a:hover input:focus {
  background-color: #fff;
}
.header .lingue a.menu_close {
  display: none;
}
.header .lingue a.search label {
  display: none;
}
.header .lingue a.search svg {
  width: 19px;
}
.header .lingue .mod-languages {
  display: inline-block;
}
.header .lingue .mod-languages .visually-hidden {
  display: none;
}
.menu {
  position: fixed;
  top: -500px;
  opacity: 0;
  pointer-events: none;
  width: 100%;
  z-index: 15;
  background-color: #f1f1f1;
  padding: 4em 0 2em;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.menu .gp_bg,
.menu .cr_bg,
.menu .fp_bg {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: -1;
}
.menu .gp_bg {
  background-color: #fff;
}
.menu .cr_bg {
  background-color: #f6f6f6;
  width: 20%;
  max-width: 300px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}
.menu .fp_bg {
  right: 0;
  background-color: #eeeeee;
}
.menu .container {
  position: relative;
}
.menu .menu_close {
  width: 30px;
  position: absolute;
  top: -2.3rem;
  right: 0.8em;
}
.menu .menu_close svg {
  fill: #323232;
}
.menu .menu_close svg:hover {
  fill: #9f003d;
  cursor: pointer;
}
.menu .column {
  flex: 0 40%;
  position: relative;
}
.menu .column.menu_paolini {
  padding: 0 3% 0 0;
}
.menu .column.menu_catalogo {
  flex: 0 20%;
  padding: 0 3%;
}
.menu .column.menu_fondazione {
  padding: 0 0 0 3%;
}
.menu .menu_title {
  font-family: 'EBGaramond';
  font-size: 1.25rem;
  color: #9f003d;
}
@media only screen and (max-width: 1024px) {
  .menu .menu_title {
    font-size: 1.953125vw;
  }
}
@media only screen and (max-width: 901.12px) {
  .menu .menu_title {
    font-size: 1.1rem;
  }
}
.menu ul {
  margin: 2em 0 1em 0;
  font-size: 0.85em;
  font-family: 'inter_m';
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-gap: 2.5em 2em;
  line-height: 1.3;
}
.menu ul > li {
  border-left: 0;
  padding-left: 0;
}
.menu ul > li > a {
  padding: 0;
  display: block;
  letter-spacing: 0.1em;
  position: relative;
  color: #111;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.menu ul > li > a span.border {
  display: block;
  margin-bottom: 0.5em;
  overflow: hidden;
}
.menu ul > li > a span.border::after {
  content: '';
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: 2px;
  z-index: 10;
  background-color: #9f003d;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.menu ul > li > a:hover {
  color: #9f003d;
}
.menu ul > li > a:hover span.border::after {
  width: 100%;
}
.menu ul > li ul {
  margin: 0;
  font-size: 0.95em;
  font-family: 'inter';
  border-top: 0;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.menu ul > li ul li {
  border: 0;
  padding-left: 2em;
}
.menu ul > li ul li a {
  letter-spacing: 0;
  padding: 0.35em 0 0 0;
  color: #323232;
}
.menu ul > li ul li a span.border {
  margin-bottom: 0.5em;
}
.menu ul > li ul li a span.border span {
  display: inline;
}
.menu ul > li.active > a {
  color: #9f003d;
  font-family: 'inter_m';
}
.menu ul > li.active > a:hover span.border::after {
  width: 0%;
}
.menu.open {
  opacity: 1;
  top: 0;
  pointer-events: auto;
}
.menu_paolini ul.nav > li:first-child,
.slicknav_nav li.item-101 {
  display: none;
}
.footer {
  padding: 0.5rem 0;
  font-size: 0.75rem;
}
.footer .column.center,
.footer .column.right {
  text-align: left;
}
.footer a {
  color: #666;
  border: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.footer a:hover {
  color: #9f003d;
}
.footer span {
  white-space: nowrap;
}
.footer .column.center img,
.footer .column.right img {
  width: 16px;
  display: inline;
  vertical-align: bottom;
  margin: 0 5px;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Desktop version */
@media (min-width: 768px) {
  .container {
    overflow-x: visible;
    padding: 0 1%;
  }
  .container.sticky {
    flex: 0;
  }
  .footer .column.right {
    text-align: right;
  }
  .footer .column.right a:first-child {
    margin-right: 2em;
  }
}
/* L Desktop version */
@media (min-width: 1024px) {
  .menu ul {
    margin: 2em 0 1em 0;
    font-size: 0.75em;
    line-height: 1.3;
  }
  .menu ul > li {
    border-left: 1px solid #ddd;
    padding-left: 0.5em;
  }
  .menu ul > li > a {
    padding: 0 0 0.7em 0;
    display: block;
    letter-spacing: 0.1em;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .menu ul > li > a span.border {
    display: block;
    margin-bottom: 0.5em;
    overflow: hidden;
  }
  .menu ul > li > a span.border::after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 3px;
    z-index: 10;
    background-color: #9f003d;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .menu ul > li > a:hover {
    color: #9f003d;
  }
  .menu ul > li > a:hover span.border::after {
    width: 100%;
  }
  .menu ul > li ul {
    margin: 0;
    font-size: 0.7rem;
    border-top: 0;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .menu ul > li ul li {
    border: 0;
    padding-left: 0;
  }
  .menu ul > li ul li a {
    letter-spacing: 0;
    padding: 0.7em 0 0.35em 0;
  }
  .menu ul > li ul li a span.border {
    margin-bottom: 0.5em;
  }
  .menu ul > li ul li a span.border span {
    display: block;
  }
  .menu .menu_catalogo > ul > li {
    border-color: #ccc;
  }
  .menu .menu_fondazione > ul > li {
    border-color: #cbcbcb;
  }
}
/* 2024 */
:root {
  --rosso: #9F003D;
  --nero: #000000;
  --grigio_medio: #666;
  --grigio_scuro: #323232;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img {
  width: 100%;
  height: auto;
  display: block;
}
.home_container {
  display: block;
  margin-top: 5em;
  width: 100%;
  height: 90vh;
}
.home_container .center {
  position: relative;
  animation-name: fadeIn;
  animation-duration: 2s;
}
.home_container .center img {
  padding: 5% 15%;
}
.home_container .link {
  font-family: 'EBGaramond', serif;
  position: relative;
  border-bottom: 1px solid #bbb;
  width: 90%;
  margin: 0 auto;
  z-index: 1;
}
.home_container .link1 {
  border-top: 1px solid #bbb;
}
.home_container .link a {
  /* color:var(--rosso); */
  font-size: clamp(1.1em, 5vw, 1.25em);
  color: var(--nero);
  text-decoration: none;
  transition: all 0.2s ease;
  display: block;
  padding: 0.5em 0;
}
.home_container .link a:hover {
  /* color:var(--nero); */
  color: var(--rosso);
}
.home_container .link br {
  display: none;
}
.menu,
.header .lingue a.menu_open {
  display: none;
}
.header .lingue {
  padding-right: 5em;
  flex: 0 100%;
}
.header .breadcrumb {
  display: none;
}
.slicknav_menu {
  display: block;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* Tablet version */
@media (min-width: 768px) {
  a {
    padding: 0;
  }
  .home_container {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 0;
    height: 100vh;
    align-items: center;
  }
  .home_container .center img {
    padding: 0;
    max-width: 450px;
  }
  .home_container .link {
    position: absolute;
    text-align: left;
    border-bottom: none;
    width: auto;
  }
  .home_container .link br {
    display: block;
  }
  .home_container .link1 {
    left: 100px;
    top: -50px;
    border: 0;
  }
  .home_container .link2 {
    right: -180px;
    top: 150px;
  }
  .home_container .link3 {
    left: -80px;
    bottom: 125px;
  }
  .header .lingue a input {
    width: 220px;
  }
}
/* Desktop version */
@media (min-width: 1107px) {
  .header .lingue a.menu_open {
    display: inline-block;
  }
  .header .lingue {
    padding-right: 0;
    flex: 0 50%;
  }
  .header .breadcrumb {
    display: block;
  }
  .menu {
    display: block;
  }
  .menu .column > ul > li > a {
    text-transform: uppercase;
  }
  .slicknav_menu {
    display: none;
  }
}
